p{color:black; align:left; font-size:14pt; text-indent:20pt;}
pre{color:navy; font-size:14pt; font:bold}
a{color:blue; font-family:monospace; font-size:14pt;}
a:visited{color: blue;font-family:monospace; font-size:14pt;}
a:active {color: aqua;font-family:monospace; font-size:14pt;}
a:hover {color: red;font-family:monospace; font-size:14pt;}
th{background-color: #ccffff; color:white;font-size:14pt;}
tr{font-size:12pt;}
h1{font-size:22pt; color:#00ff33; font-family :Georgia,Arial; font-style :italic; text-align:center;}
h2{font-size:20pt; color:blue; font-family :Georgia,Arial; font-style :italic; text-align:center}
h3{font-size:18pt; color:olive; font-family :Georgia,Arial; font-style :italic; text-align:center}
h4{font-size:16pt; color:darkblue;text-align:center}
body{background-color: "#ffffd5"; color:"navy"}  
